1. 청구
[MOFIT]OpenAPIs
  • 공통
    • SSO 로그인 (리다이렉트)
    • 인증토큰 발급
  • 모홈
    • 사용자 관리
      • 사용자 목록 조회
      • 사용자 생성
      • 사용자 변경
      • 사용자 제거
    • 조직 관리
      • 조직도 조회
      • 조직 생성
      • 조직 변경
      • 조직 삭제
    • 청구
      • 보험사 목록
        GET
      • 은행 목록
        GET
      • 우체국 지급센터 목록
        GET
      • 직업 코드 목록 [x]
        GET
      • 약관 조회 [x]
        GET
      • 청구
        POST
      • 청구 이력
        POST
    • 보장분석
      • 본인인증 - 인증번호 요청
      • 본인인증 - 인증번호 검증
      • 약관조회
      • 보장분석 결과
      • 보장분석 결과 리포트
    • 메디컬보장분석
      • 건강보험공단 - 간편인증 요청
      • 건강보험공단 - 간편인증 완료
      • 건강검진 데이터 조회
      • 보장분석 결과 전송
      • PDF 리포트 요청
      • JSON 리포트 요청
  • LDBDS v1
    • 상품 AS 정책 조회
    • 지역 허용값 목록
    • 주문 목록·통계
    • 주문 등록
    • 주문 단건 조회
    • 주문 취소
    • 소유 DB 리스트
    • DB 단건 등록
    • 기분배 DB 리스트
    • 소유 DB 단건 조회
    • DB 사용처리
    • Lead ID 목록으로 이름·연락처(복호화) 조회
    • 파일 업로드 Presigned URL 발급
    • AS 사유 코드 목록
    • AS 신청 리스트
    • AS 신청
    • AS 신청 단건 조회
    • AS 신청 취소
    • DB 분배
    • DB 분배 회수
  • Schemas
    • SsoLoginRequest
    • TokenResponse
    • ProductAsPolicyResponse
    • OrgChartNode
    • UserSummary
    • SsoLoginResponse
    • ErrorResponse
    • Error
    • InsertUserBody
    • RegionsResponse
    • UpdateUserBody
    • OrdersListWithSummaryResponse
    • OrderListItem
    • Order
    • CreateOrderRequest
    • RegionQuantity
    • LeadsListResponse
    • Lead
    • LeadCreated
    • CreateLeadV1Request
    • PresignedRequest
    • AsReasonsResponse
    • AsListItem
    • AsDetail
    • CreateAsRequest
    • DistributeRequest
    • RecallRequest
  1. 청구

은행 목록

GET
/api/v1/claim/banks

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://mohom.kr/api/v1/claim/banks' \
--header 'Authorization: Bearer <token>'
Response Response Example
[
    {
        "bankCd": "004",
        "bankDispNm": "국민은행",
        "bankType": "BANK",
        "iconUrl": "https://cache.lemonhc.com/thumnail/bank/004.svg",
        "dispOrd": "001"
    },
    {
        "bankCd": "003",
        "bankDispNm": "기업은행",
        "bankType": "BANK",
        "iconUrl": "https://cache.lemonhc.com/thumnail/bank/003.svg",
        "dispOrd": "002"
    }
]
Modified at 2025-09-26 01:51:23
Previous
보험사 목록
Next
우체국 지급센터 목록
Built with